header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Fruits Basket
  repository: kara.moe
  conditions:
    tagPresence:
    - 3e247344-579e-4aa3-b08e-1ecf978fadf8
    - 7bf8e997-f513-42a2-9a9b-17d8c2ddb7fa
    - c0ee0466-be4b-4dcb-a638-2957ccea2933
    - 61bc2b81-a444-4557-bde8-881d16e5ae7b
  actions:
    addTag:
    - tid: 151d5748-4fa4-4fcf-a2be-e22ba05bcebe
      type: 18
